Subject: Re: additional names
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 31 May 2000 02:59:00 -0700 (PDT)

That certainly makes sense to me.  I had better talk to Paul about the 
appropriate procedures going forward.

	Bryan Seyfried
	05/31/2000 09:36 AM
		
		 To: Mark Taylor/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT
		 cc: 
		 Subject: Re: additional names

now that we are officially behind a chinese wall can this process be 
reevaluated?  I think that it will be increasingly difficult to scale at the 
pace we need to over the coming months if we can not design an automated 
process.  Are we trying to avoid actually misusing confidential information 
or the perception of misusing the information?  our intent is to begin to 
scale on a massive level from now until we have reached over a million 
reference credits.

bs

From: Mark Taylor on 31/05/2000 09:29 CDT
To: Bryan Seyfried/LON/ECT@ECT
cc: Denis O'Connell/LON/ECT@ECT, Edmund Cooper/LON/ECT@ECT, Markus 
Fiala/LON/ECT@ECT, Paul Simons/LON/ECT@ECT, Rod Nelson/HOU/ECT@ECT, Tomas 
Valnek/LON/ECT@ECT, William S Bradford/HOU/ECT@ECT 

Subject: Re: additional names  

Bryan -

The process for approving these involves sending the names to the General 
Counsels of the various operating companies here in Houston.  Several of them 
then send the lists to the senior business people in their organizations.  
Unless there is a real urgency, I would suggest that we send the list all at 
once instead of piecemeal.  What do you think?

Mark

	Bryan Seyfried
	05/30/2000 08:09 AM
		 
		 To: Rod Nelson/HOU/ECT@ECT, Paul Simons/LON/ECT@ECT, Edmund 
Cooper/LON/ECT@ECT, Mark Taylor/HOU/ECT@ECT, Denis O'Connell/LON/ECT@ECT
		 cc: Markus Fiala/LON/ECT@ECT, William S Bradford/HOU/ECT@ECT, Tomas 
Valnek/LON/ECT@ECT
		 Subject: additional names

We are in the process of selecting a large number of reference credits to be 
approved for display on the web site.  Our intention is to have 1000 names on 
line by the end of the quarter.  We are internally scrubbing the lists now 
and will forward them soon.  In the meantime, can we get approval to quote 
the following on line:

Transocean Sedco Forex Inc.
KPN N.V.
Deutsche Telekom
Technost International
Vivendi
Ryder Systems
Petrocanada

thanks